function FileData_Pairs(x)
{
x.t("staros","8.0");
x.t("staros","8.1");
x.t("staros","9.0");
x.t("example","following");
x.t("available","dependent");
x.t("subscriber-ip-address","subscriber");
x.t("subscriber-ip-address","http");
x.t("subscriber-ip-address","username");
x.t("imeisv","depending");
x.t("indicated","ruledef");
x.t("version","installed");
x.t("string-constant","testing");
x.t("string-constant","xheader_field_value");
x.t("string-constant","option");
x.t("within","bearer");
x.t("create","configure");
x.t("contact","local");
x.t("installed","license");
x.t("static","string");
x.t("variables","may");
x.t("flag","customer-id");
x.t("current","configuration");
x.t("mdn","mdn");
x.t("mdn","bearer");
x.t("mdn","radius-calling-station-id");
x.t("ggsn","address");
x.t("user","name");
x.t("later","releases");
x.t("field","imsi");
x.t("field","name");
x.t("field","whose");
x.t("field","configuration");
x.t("field","value");
x.t("field","named");
x.t("field","inserted");
x.t("field","deprecated");
x.t("uniform","resource");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","insert");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bearer","ggsn-address");
x.t("bearer","imsi");
x.t("bearer","apn");
x.t("bearer","flow");
x.t("bearer","rat-type");
x.t("bearer","sgsn-address");
x.t("bearer","3gpp");
x.t("charging-id","ggsn-address");
x.t("charging-id","imei");
x.t("charging-id","charging");
x.t("please","contact");
x.t("type","product");
x.t("change","parent");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("ggsn-address","mdn");
x.t("ggsn-address","ggsn");
x.t("ggsn-address","imsi");
x.t("customer","bearer");
x.t("customer","reference");
x.t("times","control");
x.t("packets","example");
x.t("packets","bearer");
x.t("packets","xheader_field_value");
x.t("packets","x-headers");
x.t("packets","important");
x.t("packets","rules");
x.t("packets","xheader_field_name");
x.t("packets","insert");
x.t("formats","important");
x.t("releases","insert");
x.t("imei","imeisv");
x.t("imei","imei");
x.t("imei","imsi");
x.t("mobile","handling");
x.t("mobile","station");
x.t("subscriber","address");
x.t("product","version");
x.t("product","privilege");
x.t("product","ecs");
x.t("removes","specified");
x.t("8.0","insert");
x.t("license","dependent");
x.t("license","(s)");
x.t("command","change");
x.t("command","license");
x.t("command","may");
x.t("command","exits");
x.t("command","configures");
x.t("command","configure");
x.t("command","returns");
x.t("8.1","staros");
x.t("security","administrator");
x.t("http","host");
x.t("list","x-headers");
x.t("http/wsp","packets");
x.t("http/wsp","post");
x.t("http/wsp","header");
x.t("cisco","systems");
x.t("imsi","mdn");
x.t("imsi","field");
x.t("imsi","rat-type");
x.t("imsi","radius-calling-station-id");
x.t("imsi","specific");
x.t("imsi","moved");
x.t("testing","cisco");
x.t("testing","inserted");
x.t("privilege","security");
x.t("url","uniform");
x.t("url","specifies");
x.t("url","insert");
x.t("xheader_field_value","x-header");
x.t("xheader_field_value","specifies");
x.t("xheader_field_value","variable");
x.t("specified","x-header");
x.t("name","bearer");
x.t("name","x-header");
x.t("name","ecs");
x.t("name","inserted");
x.t("x-header","field");
x.t("x-header","fields");
x.t("x-header","format");
x.t("x-header","encryption");
x.t("dependent","please");
x.t("dependent","platform");
x.t("apn","bearer");
x.t("apn","apn");
x.t("apn","added");
x.t("apn","charging-characteristics");
x.t("part","encrypted");
x.t("sales","representative");
x.t("customer-id","ggsn-address");
x.t("customer-id","customer");
x.t("session","bearer");
x.t("representative","information");
x.t("tel","408-526-4000");
x.t("post","request");
x.t("encrypted","encrypt");
x.t("address","field");
x.t("address","username");
x.t("local","sales");
x.t("fields","inserted");
x.t("string","characters");
x.t("string","may");
x.t("string","value");
x.t("keywords/variables","available");
x.t("characters","length");
x.t("flow","field");
x.t("flow","charging-id");
x.t("flow","imei");
x.t("flow","imsi");
x.t("flow","radius-calling-station-id");
x.t("flow","encrypt");
x.t("flow","session-id");
x.t("flow","acr");
x.t("flow","sn-rulebase");
x.t("resource","locator");
x.t("contain","list");
x.t("request","packets");
x.t("commands","x-header");
x.t("commands","keywords/variables");
x.t("prompt","parent");
x.t("prompt","exec");
x.t("rat-type","field");
x.t("rat-type","sgsn-address");
x.t("rat-type","added");
x.t("configured","case");
x.t("configured","charging-action");
x.t("(x-header)","formats");
x.t("syntax","staros");
x.t("syntax","exit");
x.t("syntax","end");
x.t("ecs","privilege");
x.t("ecs","rulebase");
x.t("operators","may");
x.t("feature","license");
x.t("feature","http");
x.t("radius-calling-station-id","sgsn-address");
x.t("radius-calling-station-id","calling");
x.t("radius-calling-station-id","session-id");
x.t("number","rat-type");
x.t("x-headers","http/wsp");
x.t("x-headers","inserted");
x.t("control","order");
x.t("parent","configuration");
x.t("length","fields");
x.t("length","variable");
x.t("specifies","name");
x.t("specifies","x-header");
x.t("specifies","encryption");
x.t("specifies","value");
x.t("specifies","constant");
x.t("sgsn","associated");
x.t("may","inserted");
x.t("may","used");
x.t("may","insert");
x.t("characteristics","bearer");
x.t("format","string-constant");
x.t("format","configuration");
x.t("exec","mode");
x.t("exits","current");
x.t("encrypt","flag");
x.t("encrypt","http");
x.t("encrypt","specifies");
x.t("handling","flow");
x.t("important","command");
x.t("important","commands");
x.t("important","feature");
x.t("sgsn-address","subscriber-ip-address");
x.t("sgsn-address","field");
x.t("sgsn-address","sgsn");
x.t("sgsn-address","moved");
x.t("sgsn-address","acr");
x.t("sgsn-address","sn-rulebase");
x.t("alpha","and/or");
x.t("added","within");
x.t("calling","station");
x.t("end","command");
x.t("end","http/wsp");
x.t("end","usage");
x.t("9.0","later");
x.t("reference","msisdn");
x.t("locator","usage");
x.t("option","static");
x.t("option","configured");
x.t("option","operators");
x.t("header","cli");
x.t("variable","bearer");
x.t("variable","specifies");
x.t("variable","option");
x.t("whose","value");
x.t("identification","number");
x.t("and/or","numeric");
x.t("encryption","x-header");
x.t("encryption","feature");
x.t("rules","contain");
x.t("rules","configured");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","option");
x.t("configuration","xheader_field_name");
x.t("username","user");
x.t("username","encrypt");
x.t("usage","command");
x.t("configures","x-header");
x.t("value","testing");
x.t("value","x-header");
x.t("value","alpha");
x.t("value","inserted");
x.t("named","test12");
x.t("session-id","accounting");
x.t("session-id","sn-rulebase");
x.t("constant","string");
x.t("depending","case");
x.t("specific","mobile");
x.t("charging","bearer");
x.t("charging","characteristics");
x.t("accounting","session");
x.t("rulebase","sgsn-address");
x.t("(s)","end");
x.t("cli","command");
x.t("cli","prompt");
x.t("xheader_field_name","staros");
x.t("xheader_field_name","string-constant");
x.t("xheader_field_name","removes");
x.t("xheader_field_name","specifies");
x.t("xheader_field_name","alpha");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","x-header");
x.t("configure","extension-header");
x.t("information","product");
x.t("information","important");
x.t("inserted","indicated");
x.t("inserted","packets");
x.t("inserted","http/wsp");
x.t("inserted","x-header");
x.t("inserted","end");
x.t("inserted","host");
x.t("inserted","3gpp");
x.t("inserted","using");
x.t("host","url");
x.t("host","host");
x.t("extension-header","(x-header)");
x.t("moved","within");
x.t("fax","408-527-0883");
x.t("case","x-header");
x.t("case","associated");
x.t("deprecated","within");
x.t("deprecated","bearer");
x.t("3gpp","charging-id");
x.t("3gpp","imsi");
x.t("3gpp","apn");
x.t("3gpp","rat-type");
x.t("3gpp","sgsn-address");
x.t("3gpp","3gpp");
x.t("3gpp","service");
x.t("msisdn","part");
x.t("numeric","string");
x.t("order","fields");
x.t("used","create");
x.t("used","times");
x.t("service","apn");
x.t("anonymous","customer");
x.t("following","command");
x.t("acr","customer-id");
x.t("acr","anonymous");
x.t("using","string-constant");
x.t("using","variable");
x.t("returns","cli");
x.t("ruledef","variables");
x.t("test12","string-constant");
x.t("test12","constant");
x.t("charging-characteristics","charging-id");
x.t("charging-characteristics","charging");
x.t("associated","bearer");
x.t("associated","rules");
x.t("insert","command");
x.t("insert","x-headers");
x.t("insert","xheader_field_name");
x.t("insert","test12");
x.t("sn-rulebase","subscriber-ip-address");
x.t("sn-rulebase","name");
x.t("station","mobile");
x.t("station","identification");
x.t("charging-action","associated");
}
